/*SKYZONE CSS GRID*/
/*CUSTOM 1.0*/

@media screen and (max-width:960px){
	
}

.breadcrumbs{ margin-left:190px; }
.news-tags{ margin-left:80px; }

@media screen and (max-width:1500px){	
	.breadcrumbs{ margin-left:160px; }
	.news-tags{ margin-left:70px; }
}

@media screen and (max-width:1366px){
	.breadcrumbs{ margin-left:50px; }
	.news-tags{ margin-left:70px; }
}

@media screen and (max-width:1365px){
	.breadcrumbs{ margin-left:50px; }
	.news-tags{ margin-left:70px; }
}

@media screen and (max-width:1070px){
	.breadcrumbs{ margin-left:20px; }
	.news-tags{ margin-left:40px; }
}

@media screen and (max-width:960px){
	.breadcrumbs{ margin-left:50px; }
	.news-tags{ margin-left:30px; }
}

@media screen and (max-width:680px){
	.breadcrumbs{ margin-left:0px; }
	.news-tags{ margin-left:0px; }
}

@media screen and (max-width:460px){
	.breadcrumbs{ margin-left:0px; }
	.news-tags{ margin-left:0px; }
}


/*CUSTOM CURSOR*/
.custom {
  cursor: url("../img/cursor.png"), auto;
}
.custom:hover a {
  cursor: url("../img/activec.png"), auto;
}
.custom:hover li {
  cursor: url("../img/activec.png"), auto;
}
.custom:hover button {
  cursor: url("../img/activec.png"), auto;
}
.custom:hover input {
  cursor: url("../img/activec.png"), auto;
}
/*END CUSTOM CURSOR*/